import request from '../../utils/request'

/**
 * 获取学习园地列表接口
 * @param {JSON参数} data 
 */
export function geLearningGardenPage(data) {
    return request({
        url: '/SchoolGarden/GeLearningGardenPage',
        method: 'post',
        data
    })
}
/**
 * 获取学习园地详情
 * @param {JSON参数} data 
 */
export function getLearningGarden(data) {
    return request({
        url: '/SchoolGarden/GetLearningGarden',
        method: 'post',
        data
    })
}
/**
 * 新增/修改学习园地
 * @param {JSON参数} data 
 */
export function setLearningGarden(data) {
    return request({
        url: '/SchoolGarden/SetLearningGarden',
        method: 'post',
        data
    })
}
/**
 * 公众号同步
 * @param {JSON参数} data 
 */
export function getGoodsDataSync(data) {
    return request({
        url: '/SchoolGarden/GetGoodsData',
        method: 'post',
        data
    })
}